安装Joomla3.8

Moderator: eyesofkids

Post Reply
Dylan110
Joomla! Apprentice
Joomla! Apprentice
Posts: 26
Joined: Thu Jan 18, 2018 10:52 am
Contact:

安装Joomla3.8

Post by Dylan110 » Sun May 06, 2018 1:14 am

安装Joomla,我输入安装的参数部分,但是安装不上
我测试的版本是3.8.5 - 3.8.4 - 3.8.3
我用的谷歌浏览器。

Dylan110
Joomla! Apprentice
Joomla! Apprentice
Posts: 26
Joined: Thu Jan 18, 2018 10:52 am
Contact:

Re: 安装Joomla3.8

Post by Dylan110 » Sun May 06, 2018 4:15 am

补充一下,用的xamm v3.2.2端口

jackjackwong
Joomla! Apprentice
Joomla! Apprentice
Posts: 9
Joined: Sun May 06, 2018 12:37 am

Re: 安装Joomla3.8

Post by jackjackwong » Sun May 06, 2018 4:22 am

XAMPP使用端口80,因此它可能会与使用相同端口的其他软件(例如Skype)发生冲突,如果您在运行XAMPP之前安装Skype,则要保持关闭它,否则它无法正常工作。

Dylan110
Joomla! Apprentice
Joomla! Apprentice
Posts: 26
Joined: Thu Jan 18, 2018 10:52 am
Contact:

Re: 安装Joomla3.8

Post by Dylan110 » Sun May 06, 2018 4:23 am

我没有安装skype

jackjackwong
Joomla! Apprentice
Joomla! Apprentice
Posts: 9
Joined: Sun May 06, 2018 12:37 am

Re: 安装Joomla3.8

Post by jackjackwong » Sun May 06, 2018 4:25 am

你试试最新版本的joomla,现在最新的是3.8.6

Dylan110
Joomla! Apprentice
Joomla! Apprentice
Posts: 26
Joined: Thu Jan 18, 2018 10:52 am
Contact:

Re: 安装Joomla3.8

Post by Dylan110 » Sun May 06, 2018 4:26 am

好的,我试下3.8.6的能不能成功

Dylan110
Joomla! Apprentice
Joomla! Apprentice
Posts: 26
Joined: Thu Jan 18, 2018 10:52 am
Contact:

Re: 安装Joomla3.8

Post by Dylan110 » Sun May 06, 2018 4:44 am

jackjackwong wrote:你试试最新版本的joomla,现在最新的是3.8.6
我试了下最新的3.8.6, 结果还是一样

jackjackwong
Joomla! Apprentice
Joomla! Apprentice
Posts: 9
Joined: Sun May 06, 2018 12:37 am

Re: 安装Joomla3.8

Post by jackjackwong » Sun May 06, 2018 4:48 am

你使用的xampp版本应该不是问题,换下浏览器试试

Dylan110
Joomla! Apprentice
Joomla! Apprentice
Posts: 26
Joined: Thu Jan 18, 2018 10:52 am
Contact:

Re: 安装Joomla3.8

Post by Dylan110 » Sun May 06, 2018 4:50 am

试过IE,360,还是不行, 我要崩溃了


Post Reply

Return to “Chinese Forum”